    #error_estilo{
        color:rgb(255, 20, 20);
        text-align: center;
        font-size: 14px;
    }
    #success_estilo{
        color:rgb(0, 134, 18);
        text-align: center;
        font-size: 14px;
    }


    .modal_rodry{
        background: rgba(0, 0, 0, 0.8); backdrop-filter: blur(2px);
    }

    .form-input:disabled{
        background-color: rgba(0, 25, 70, 0.267);
        position: relative;
        cursor: not-allowed;
    }

    .form-select:disabled{
        background-color: rgba(0, 25, 70, 0.267);
        position: relative;
        cursor: not-allowed;
    }

    #boton_scroll{
        position: sticky;
        bottom: 0;
        padding: 10px;
        background: #fff;
        border-radius: 15px;
        margin: 10px;
    }

    
    .btn.disabled,
    .btn:disabled {
        cursor: not-allowed !important;
    }

    #g_span {
        color: red;
        font-size: 14px;
    }



    fieldset {
        border: 3px solid #a5a5a5;
        border-radius: 10px;
        padding: 20px;
        margin-bottom: 20px;
        display: flex;
        flex-direction: column;
    }

        /* Estilos para la leyenda */
    legend {
        font-weight: bold;
        color: #000000;
        font-size: 1.4em;
        padding: 10px;
        order: -1;
        margin-bottom: 10px; /* Ajusta el margen según tus necesidades */
    }
